#content h2 a {	font-size:100%; }

.page-header { background-image:url('header01.jpg'); }
.page-header a { font-size:4.7rem; line-height: 4.7rem; font-weight: 500; color: white; display: block; padding: 45px 0 0 18px ; max-width: 50%;}
.page-header a:hover { text-decoration: none; }

.navbar a, .navbar .nav > li > a { font-size:1.6rem;   font-weight: normal; }


@media (max-width: 992px) {
	.page-header a { font-size:4.5rem; line-height: 4.5rem; padding: 30px 0 0 18px ; max-width: 50%;}
	.navbar a, .navbar .nav > li > a { font-size:1.4rem;   font-weight: normal; }
	.jhw-service { display: flex; }
	.jhw-service div { margin-right: 15px; }

}
@media only screen and (max-width:768px) {
	.page-header a { font-size:4rem; line-height: 4.5rem; padding: 20px 0 0 18px ; max-width: 50%;}
}
@media only screen and (min-width:361px) and (max-width:600px) {
	.page-header a { font-size:2.2rem; line-height: 2.8rem; padding: 10px 0 0 18px ; max-width: 50%;}
	.jhw-service { display: block; }
	.jhw-service div.jhw-service-bpr { display: block;}
}
@media only screen and (max-width:360px) {
	.page-header a { font-size:1.7rem; line-height: 2rem; padding: 5px 0 0 18px ; max-width: 50%;}
	.jhw-service { display: block; }
	.jhw-service div.jhw-service-bpr { display: block;}
}
/*
@media only screen and (min-width:480px) and (max-width:991px) {
@media only screen and (min-width:361px) and (max-width:991px) {
@media only screen and (max-width:480px) {
@media only screen and (max-width:360px) {
@media only screen and (max-width:268px) {
 */

#autocollapse { width: 100%; }
.navbar-toggle { margin-bottom: 0px; padding: 8px 10px; }
.navbar { height:calc(1.8rem + 15px); }
.navbar-toggle { margin-bottom: 3px; padding: 8px 10px; }
.navbar { height:calc(1.8rem + 10px); }

#content ul li.ttaddress__label { max-width: 100%; }

body {
	background-color: #cdd9a9;
}

.leaflet-popup-content p.bodytext { margin-top: 0; }
.leaflet-popup-content h4 { margin-top: 0; margin-bottom: 5px; }
.tt_address_list .fa-phone,
.tt_address_list .fa-mobile-alt { width:1.1em; text-align: right; }
.tt_address_list .description p.bodytext { font-weight: bold !important; }

.navbar {
	background: #0d6d23;
	background: -moz-linear-gradient(top,  #0d6d23 28%, #065806 100%);
	background: -webkit-linear-gradient(top,  #0d6d23 28%,#065806 100%);
	background: linear-gradient(to bottom,  #0d6d23 28%,#065806 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6d23', endColorstr='#065806',GradientType=0 );
}
.navbar .nav {
	border-right: 1px solid #41864a;
}
.navbar .nav>li {
	border-left: 1px solid #41864a;
	border-right: 1px solid #11571b;
	background: -moz-linear-gradient(top,  #0d6d23 28%, #065806 100%);
	background: -webkit-linear-gradient(top,  #0d6d23 28%,#065806 100%);
	background: linear-gradient(to bottom,  #0d6d23 28%,#065806 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6d23', endColorstr='#065806',GradientType=0 );

}
.nav>li.active>a,
.nav>li>a:hover {
	background: #3bc15a;
	background: -moz-linear-gradient(top,  #3bc15a 28%, #25883c 100%);
	background: -webkit-linear-gradient(top,  #3bc15a 28%,#25883c 100%);
	background: linear-gradient(to bottom,  #3bc15a 28%,#25883c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bc15a', endColorstr='#25883c',GradientType=0 );
}
.navbar-nav>li>.dropdown-menu {
	background-color:#0d6d23;
	border-top:1px solid #41864a;
}

.navbar-nav>li>.dropdown-menu li {
	border-bottom:1px solid #41864a;
	border-top:1px solid #11571b;
}
.navbar-nav>li>.dropdown-menu li a:focus,
.navbar-nav>li>.dropdown-menu li a:hover {
	background-color:#3bc15a;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
 color:#fff;
 text-decoration:none;
 background-color:#3bc15a;
 outline:0
}

.btn-bpr-anmelden,
#share .print {
	display:inline-table;
	height:41px;
	background: #0d6d23;
	background: -moz-linear-gradient(top,  #0d6d23 28%, #065806 100%);
	background: -webkit-linear-gradient(top,  #0d6d23 28%,#065806 100%);
	background: linear-gradient(to bottom,  #0d6d23 28%,#065806 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d6d23', endColorstr='#065806',GradientType=0 );
}
.btn-bpr-anmelden,
#share .print a {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 1.5rem;
}
.btn-bpr-anmelden:hover,
#share .print:active, #share .print:hover {
	background: #065806;
	background: -moz-linear-gradient(top,  #065806 0%, #0d6d23 78%);
	background: -webkit-linear-gradient(top,  #065806 0%,#0d6d23 78%);
	background: linear-gradient(to bottom,  #065806 0%,#0d6d23 78%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#065806', endColorstr='#0d6d23',GradientType=0 );
}

a.btn-bpr-anmelden {
	color: white !important;
	display: block; 

}
#content a,
#content h2,
#content h2 a,
.news-list-view .archivlink a,
.news article span.news-list-date,
footer h1 a,
footer p.sitemapItem a {
	color:#025805;
}
#content h1,
#content h2.rubrik,
.news-list-view article,
footer h1 {
	border-bottom:1px solid #006666;
}

.video-js-box p.vjs-no-video {
	display: none;
}
.video-js-box p.bodytext {
	background-color: #a6ac93;
	margin: 0; 
	padding: 1.2rem;
	color: white;
	width: 214px;
	margin-bottom: 1.5rem;
}

#content aside p.bodytext,
#content aside p.bodytext a,
#content nav p.bodytext {
	font-size: 1.5rem;
	font-weight:400;
	line-height:1.8rem;
}

address {
	text-align: left; 
	font-size: 1.55rem;
	margin-bottom: 0;

}
address p {
	margin-bottom: 0 !important;
}

.leaflet-control-geocoder-form input[type=text] { width:100px !important; }

.leaflet-container { 
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 300; /*400 italic 600 700 */
	font-size:1.35rem !important;
	line-height: 2.1rem;

}
#content input,
#content textarea,
.leaflet-container input { 

	font-size:1.35rem !important;
}


.bpr-event {
	margin-bottom: 1em;
	padding-bottom: 1em;
	font-size:1.4rem;
	border-bottom: 1px solid #006666;
}
.bpr-events h2 {
	font-size:1.5rem;
	margin:0 !important;;
	padding:0;
}
.bpr-events h3 {
	font-size:1.5rem;
	margin:3px 0; padding:0;
}

a.btn-bpr-anmelden {
	color: white !important;
	display: block;
	max-width: 240px;
	padding:4px;
	height: auto;
}

#content .youtubevideo-gdpr-note  {
	font-size:1.2rem;
}

#content .youtubevideo-gdpr-note a {
	font-size:1.2rem;
}

#content .youtubevideo .youtubevideo-gdpr-button {
	width: 100%; 
	font-size:1.2rem;
	padding:0.2rem 0;
}


.youtubevideo p.bodytext {
	background-color: #a6ac93;
	margin: 0; 
	padding: 1.2rem;
	color: white;
	width: 214px;
	margin-bottom: 1.5rem;
}

#ASIDE .youtubevideo p.bodytext {
	width: 100%;
}
.youtubevideogallery>.space {
  float: none !important;
}
.coverimage-click { border: 0 !important; }
